{
  "name": "provodnik-html",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "sass": "^1.63.6",
    "vite": "^4.3.9"
  },
  "dependencies": {
    "swiper": "^10.0.3"
  }
}
